h1, h2, h3, h4 {
  line-height: 1.3; }
  @media (max-width: 991.98px) {
    h1, h2, h3, h4 {
      line-height: 1.2; } }

.font-14 {
  font-size: 14px !important; }

.font-32 {
  font-size: 32px !important; }

.font-28 {
  font-size: 28px !important; }

@media (max-width: 991.98px) {
  body {
    font-size: 0.875rem; }
    body h1 {
      font-size: 1.5rem; }
    body h2 {
      font-size: 1.3rem; }
    body h3 {
      font-size: 1.25rem; }
    body h5 {
      font-size: 1rem; } }

.text-pale-green {
  color: #C1DD8C; }

.text-light-green {
  color: #63AA59; }

.text-dark-green {
  color: #297629; }

.text-black-green {
  color: #006523; }

.text-middle-green {
  color: #40883A !important; }

.text-middle-grey {
  color: #A9B7A9; }

.text-dark-grey {
  color: #707070; }

.text-black {
  color: #29382B; }

.font-weight-semi {
  font-weight: 500; }

.font-size-small {
  font-size: 12px; }

.btn-middle-green {
  color: #FFF;
  font-weight: bold;
  background: #40883A; }
  .btn-middle-green:hover {
    color: #FFF; }

.btn-long {
  min-width: 250px; }

.btn-light-green {
  color: #FFF;
  font-weight: bold;
  background: #63AA59; }
  .btn-light-green:hover {
    color: #FFF; }

.btn-link {
  outline: none !important;
  box-shadow: none !important; }

.form-check label {
  line-height: 1.5; }

.btn .fa-angle-down {
  transition: transform 0.35s ease-in-out; }
.btn[aria-expanded="true"] .fa-angle-down {
  transform: rotate(180deg); }

.input-radio-button .btn {
  min-width: 200px;
  padding: 0.7rem 0.75rem;
  border-color: #A9B7A9; }
  .input-radio-button .btn.active {
    color: #FFF;
    background: #63AA59;
    border-color: #63AA59; }

.border-radius-0 {
  border-radius: 0px !important; }

.icon-success {
  width: 150px;
  height: 153px;
  background-size: 100% 100%;
  background: url("../images/icon-success.png") no-repeat; }

.outline-0 {
  box-shadow: none !important; }

/* Header */
#masthead {
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  z-index: 999;
  background: #FFF; }
  #masthead .widget {
    margin-bottom: 0px; }
  #masthead .textwidget {
    height: 100%;
    position: relative; }
  #masthead .logo-wrapper {
    max-width: 300px;
    transition: max-width .2s ease-in-out; }
    #masthead .logo-wrapper .kalbe-logo {
      width: 45%;
      margin-top: -10%; }
    #masthead .logo-wrapper .onco-logo {
      width: 40%; }
  #masthead .right {
    max-width: 240px;
    transition: max-width .2s ease-in-out; }
  @media (max-width: 991.98px) {
    #masthead .logo-wrapper {
      max-width: 150px; }
    #masthead .right {
      max-width: 120px; } }

.main-wrapper {
  margin-top: 166px; }
  @media (max-width: 991.98px) {
    .main-wrapper {
      margin-top: 63px; } }

@media (min-width: 768px) {
  body.scrolled #masthead .logo-wrapper {
    max-width: 150px; }
  body.scrolled #masthead .right {
    max-width: 120px; }
  body.scrolled .main-wrapper {
    margin-top: 137px; } }

body.admin-bar #masthead {
  top: 32px; }

#site-navigation {
  background: #297629; }
  #site-navigation .menu li a {
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    padding: 20px 40px;
    position: relative;
    white-space: nowrap;
    text-decoration: none !important; }
    @media (max-width: 1199.98px) {
      #site-navigation .menu li a {
        font-size: 16px;
        padding: 10px 20px; } }
    #site-navigation .menu li a:before {
      content: '';
      left: 0;
      bottom: 0;
      width: 100%;
      height: 10px;
      position: absolute;
      border-radius: 10px 10px 0px 0px; }
  #site-navigation .menu li.current-menu-item a {
    color: #FFC607; }
    #site-navigation .menu li.current-menu-item a:before {
      background-color: #FFC607; }

.card {
  border: none; }
  .card.news {
    border: none;
    box-shadow: 0px 3px 6px #00000029; }

.card-cta {
  padding: 30px;
  min-height: 194px;
  border-radius: 25px;
  box-shadow: 0px 1px 6px #00000029; }
  .card-cta h4 {
    font-weight: bold; }
  .card-cta .btn {
    padding: 0.7rem 1.5rem; }
  .card-cta.c-konsultasi {
    background-size: auto 100%;
    background-color: #f0eeef;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url("../images/bg-card-konsultasi.png"); }
  .card-cta.c-forum {
    background-size: 100% auto;
    background-color: #FFEFDD;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url("../images/bg-card-forum.png"); }
  @media (max-width: 991.98px) {
    .card-cta {
      padding: 20px; } }
  @media (max-width: 767.98px) {
    .card-cta {
      min-height: 150px; }
      .card-cta h5 {
        font-size: 18px; }
      .card-cta p {
        font-size: 14px; }
      .card-cta .btn {
        padding: 0.5rem 1.3rem; } }

.card-news {
  box-shadow: 0px 2px 3px #00000029; }
  .card-news .cat {
    font-size: 14px;
    text-transform: uppercase; }
  .card-news .title a {
    color: #707070 !important; }

.nav-tab-product .nav-tabs {
  border-bottom: 5px solid #A9B7A9; }
.nav-tab-product .nav-link {
  font-size: 18px;
  position: relative;
  color: #A9B7A9;
  padding-bottom: 20px; }
  @media (max-width: 767.98px) {
    .nav-tab-product .nav-link {
      font-size: 14px; } }
  .nav-tab-product .nav-link.active {
    font-weight: bold;
    color: #63AA59; }
    .nav-tab-product .nav-link.active:before {
      left: 0;
      bottom: -5px;
      content: '';
      width: 100%;
      height: 10px;
      position: absolute;
      border-radius: 20px 20px 0px 0px;
      background: #63AA59 0% 0% no-repeat padding-box; }

article.type-page .entry-title {
  margin-bottom: 2rem;
  color: #40883A; }

.page-template-template-page-title-center .entry-title {
  text-align: center; }

@media (min-width: 992px) {
  article.post footer.action-bottom .btn-daftar {
    margin-left: -15px;
    transform: translateX(-50%); } }

.accordion .card .card-header, .wp-block-lazyblock-collapse .card .card-header {
  margin-bottom: 0px;
  background: transparent; }
  .accordion .card .card-header .btn, .wp-block-lazyblock-collapse .card .card-header .btn {
    font-size: 18px;
    color: #29382B;
    font-weight: bold;
    outline: none !important;
    box-shadow: none !important; }
.accordion .btn-link, .wp-block-lazyblock-collapse .btn-link {
  font-size: 1rem;
  color: #29382B !important;
  text-decoration: none !important; }

.mobile-menu-wrapper {
  left: 0;
  bottom: 0;
  width: 100%;
  position: fixed;
  background: #FDFDFD;
  display: block;
  z-index: 99; }
  .mobile-menu-wrapper #mobile-menu {
    padding-top: 15px; }
    .mobile-menu-wrapper #mobile-menu li {
      text-align: center;
      background-size: 25px;
      background-repeat: no-repeat;
      background-position: center top; }
      .mobile-menu-wrapper #mobile-menu li a {
        display: block;
        font-size: 12px;
        font-weight: bold;
        padding: 30px 15px 15px 15px;
        color: #C1DD8C; }
      .mobile-menu-wrapper #mobile-menu li.current_page_item a {
        color: #297629; }
    .mobile-menu-wrapper #mobile-menu #menu-item-433 {
      background-image: url("../images/mobile/home.svg"); }
      .mobile-menu-wrapper #mobile-menu #menu-item-433.current-menu-item {
        background-image: url("../images/mobile/home-active.svg"); }
    .mobile-menu-wrapper #mobile-menu #menu-item-435 {
      background-image: url("../images/mobile/produk.svg"); }
      .mobile-menu-wrapper #mobile-menu #menu-item-435.current-menu-item {
        background-image: url("../images/mobile/produk-active.svg"); }
    .mobile-menu-wrapper #mobile-menu #menu-item-434 {
      background-image: url("../images/mobile/jurnal.svg"); }
      .mobile-menu-wrapper #mobile-menu #menu-item-434.current-menu-item {
        background-image: url("../images/mobile/jurnal-active.svg"); }
    .mobile-menu-wrapper #mobile-menu #menu-item-437 {
      background-image: url("../images/mobile/forum.svg"); }
      .mobile-menu-wrapper #mobile-menu #menu-item-437.current-menu-item {
        background-image: url("../images/mobile/forum-active.svg"); }
    .mobile-menu-wrapper #mobile-menu #menu-item-436 {
      background-image: url("../images/mobile/about.svg"); }
      .mobile-menu-wrapper #mobile-menu #menu-item-436.current-menu-item {
        background-image: url("../images/mobile/about-active.svg"); }

.main-wrapper .cta-wrapper {
  z-index: 99;
  bottom: 0px;
  position: sticky;
  position: -webkit-sticky;
  margin-bottom: 0px;
  text-align: center;
  margin-top: 6rem;
  margin-bottom: -25px; }
  .main-wrapper .cta-wrapper .cta-beli {
    color: #297629;
    background: transparent linear-gradient(81deg, #F2BA00 0%, #FCE089 26%, #FFF3CE 49%, #FCE28F 72%, #F2BC07 100%) 0% 0% no-repeat padding-box; }
  @media (max-width: 767.98px) {
    .main-wrapper .cta-wrapper {
      bottom: 80px; }
      .main-wrapper .cta-wrapper .btn {
        font-size: 14px; } }

.site-footer {
  color: #FFF;
  font-size: 14px;
  padding-top: 4rem;
  font-weight: bold;
  position: relative;
  padding-bottom: 2rem;
  background: transparent linear-gradient(180deg, #40883A 0%, #297629 100%) 0% 0% no-repeat padding-box; }
  @media (max-width: 767.98px) {
    .site-footer {
      padding-bottom: 100px; } }
  .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #C1DD8C; }
    .site-footer h3 a, .site-footer h4 a, .site-footer h5 a {
      color: #C1DD8C !important;
      text-decoration: none !important; }
  .site-footer .widget {
    height: 100%;
    margin-bottom: 0px; }
  .site-footer .main-content .textwidget {
    height: 100%; }
    .site-footer .main-content .textwidget p {
      white-space: pre-line; }
    .site-footer .main-content .textwidget a {
      color: #FFF; }

.menu-jurnal-menu-container ul {
  margin-left: -6px;
  margin-right: -6px; }
  .menu-jurnal-menu-container ul li {
    padding: 0 6px;
    flex: 1 1 auto !important; }
    .menu-jurnal-menu-container ul li.current-menu-item a {
      color: #FFF;
      font-weight: bold;
      background: #63AA59; }
    .menu-jurnal-menu-container ul li a {
      padding: 10px;
      display: block;
      text-align: center;
      color: #63AA59;
      border-radius: 15px;
      border: 2px solid #63AA59;
      text-decoration: none !important; }

.search-box {
  border-radius: 15px;
  border: 2px solid #63AA59; }
  .search-box .fas {
    font-size: 20px; }
  .search-box .search-input {
    border: none;
    height: 46px;
    outline: none !important;
    box-shadow: none !important; }
    .search-box .search-input::placeholder {
      color: #63AA59; }

.btn-outline {
  border: 2px solid #63AA59; }
  @media (min-width: 992px) {
    .btn-outline {
      font-size: 20px;
      padding: 0.5rem 1rem; } }

@media (max-width: 991.98px) {
  .resize-text .btn-outline {
    width: 35px;
    height: 35px;
    padding: 0px;
    color: #FFF;
    font-size: 14px;
    border-radius: 100%;
    background: #63AA59; } }

@media (max-width: 991.98px) {
  .share-action .btn-outline {
    color: #FFF;
    height: 35px;
    font-size: 14px;
    padding: 0 15px;
    background: #63AA59; } }

.overlay-mobile-share {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed; }
  .overlay-mobile-share .list-group-item {
    padding: 1rem 1.25rem; }
  .overlay-mobile-share .close {
    right: 0;
    top: 20px;
    font-size: 16px;
    color: #A9B7A9;
    position: absolute; }
  .overlay-mobile-share .overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5); }
  .overlay-mobile-share .bottom-sheets {
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;
    position: fixed;
    background: #FFF;
    color: #40883A;
    transition-property: all;
    transition-duration: .5s;
    transform: translateY(100%);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
    .overlay-mobile-share .bottom-sheets.show {
      transform: translate(0); }
    .overlay-mobile-share .bottom-sheets a {
      color: #29382B; }

.pagination {
  margin: 0; }
  .pagination li {
    margin: 0 5px;
    border: 3px solid #FFF; }
    .pagination li.active {
      border-radius: 15px;
      border: 3px solid #63AA59; }
    .pagination li a {
      display: block;
      padding: 5px 15px;
      color: #707070; }

#form_contact-form {
  font-size: 14px;
  color: #707070; }
  #form_contact-form label {
    font-weight: bold; }

#accordionFAQ .card:last-child .card-header {
  border-bottom: none; }

/*
  Slicks
*/
.slick-list {
  margin-bottom: 20px; }

.wpsisac-slick-carousal .slick-dots li, .wpsisac-slick-slider .slick-dots li {
  margin: 0 10px !important; }
  .wpsisac-slick-carousal .slick-dots li button, .wpsisac-slick-slider .slick-dots li button {
    width: 25px !important;
    height: 15px !important;
    border-radius: 10px !important;
    background: transparent !important;
    border: 2px solid #63AA59 !important; }
    @media (max-width: 991.98px) {
      .wpsisac-slick-carousal .slick-dots li button, .wpsisac-slick-slider .slick-dots li button {
        width: 15px !important;
        height: 9px !important;
        border: 1px solid #63AA59 !important; } }
  .wpsisac-slick-carousal .slick-dots li.slick-active button, .wpsisac-slick-slider .slick-dots li.slick-active button {
    background: #C1DD8C !important;
    border: 2px solid #C1DD8C !important; }

.wpsisac-image-slide, .wpsisac-slide-wrap {
  height: auto !important; }
  @media (max-width: 767.98px) {
    .wpsisac-image-slide, .wpsisac-slide-wrap {
      height: 200px !important; } }

.home .slick-list, .blog .slick-list, .category .slick-list {
  margin-bottom: 0px !important; }
.home .slick-dots, .blog .slick-dots, .category .slick-dots {
  margin-bottom: -60px !important; }

/*
  Forums
*/
body.bbpress .wpsisac-image-slide-wrap {
  padding: 15px; }
  body.bbpress .wpsisac-image-slide-wrap img {
    border-radius: 25px;
    box-shadow: 0px 1px 6px #00000029; }
body.bbpress .slick-slide {
  max-width: 800px; }

#bbpress-forums {
  overflow: inherit;
  font-size: 16px !important; }
  #bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-reply-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums li.bbp-body div.hentry {
    padding: 15px; }
  #bbpress-forums #subscription-toggle {
    font-size: 12px; }
  #bbpress-forums #new-post .bbp-form {
    padding: 0px !important;
    border: none; }
  #bbpress-forums .hentry {
    background-color: #FFF !important; }
  #bbpress-forums #favorite-toggle > span {
    width: 25px;
    height: 32px;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url("../images/ico-bookmark-inactive.png"); }
    #bbpress-forums #favorite-toggle > span:hover, #bbpress-forums #favorite-toggle > span.is-favorite {
      background-image: url("../images/ico-bookmark-active.png"); }
    #bbpress-forums #favorite-toggle > span a {
      display: block;
      text-indent: -999em; }
  #bbpress-forums .reply-content {
    line-height: 1;
    white-space: pre-line; }
  #bbpress-forums ul.bbp-topics, #bbpress-forums .bbp-replies {
    font-size: 16px; }
  #bbpress-forums .wpulike {
    padding: 0px;
    margin-right: 10px; }
  #bbpress-forums .wpulike-default .wp_ulike_btn {
    min-width: 30px;
    padding: 15px 18px;
    background: transparent !important; }
    #bbpress-forums .wpulike-default .wp_ulike_btn:after {
      width: 25px !important;
      height: 25px !important; }
  #bbpress-forums .wpulike-default .count-box {
    padding: 0;
    border: none;
    font-size: 18px;
    color: #B7C9B7;
    margin-left: 0px;
    box-shadow: none;
    font-weight: medium; }
    #bbpress-forums .wpulike-default .count-box:before {
      display: none; }
  #bbpress-forums .avatar img {
    border-radius: 100%; }
  #bbpress-forums .toggle-reply {
    height: 30px;
    color: #B7C9B7;
    border-radius: 0px;
    font-weight: medium;
    background-size: 22px;
    padding: 0px 0px 0px 30px;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url("../images/ico-comment.png"); }
  #bbpress-forums .replies {
    margin-left: -15px;
    margin-right: -15px; }
    #bbpress-forums .replies .bbp-the-content {
      height: 40px;
      resize: none;
      display: block; }
    #bbpress-forums .replies .bbp-the-content-wrapper {
      width: 100%;
      margin-bottom: 0px; }
    #bbpress-forums .replies .reply-list {
      padding-left: 15px;
      padding-right: 15px; }
      #bbpress-forums .replies .reply-list li:last-child {
        border-color: transparent !important; }
  #bbpress-forums .reply-box-wrapper {
    padding: 10px 15px;
    margin-bottom: 15px;
    background: #F1F2EC; }
    #bbpress-forums .reply-box-wrapper .bbp-the-content-wrapper {
      width: 100%; }
    #bbpress-forums .reply-box-wrapper .bbp-reply-form {
      padding: 10px;
      background: #FFF;
      border-radius: 15px; }
      #bbpress-forums .reply-box-wrapper .bbp-reply-form textarea {
        border: none;
        height: 40px;
        outline: none !important; }
      #bbpress-forums .reply-box-wrapper .bbp-reply-form .btn {
        padding: 0px;
        font-size: 25px; }
  #bbpress-forums .bbp-pagination {
    font-size: 12px;
    margin-top: 15px; }

.bbp-topics, .bbp-replies {
  overflow: auto;
  line-height: 1.5; }
  .bbp-topics .topic, .bbp-replies .topic {
    border-top: 10px solid #F1F2EC; }
  .bbp-topics .bbp-topic-permalink, .bbp-replies .bbp-topic-permalink {
    color: #29382B;
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
    text-decoration: none !important; }
  .bbp-topics .content, .bbp-replies .content {
    font-size: 16px;
    position: relative; }
    .bbp-topics .content img, .bbp-replies .content img {
      margin-bottom: 15px; }

.bbp-replies .bbp-reply-position-1 .bbp-topic-permalink {
  display: block; }
.bbp-replies .bbp-topic-permalink {
  display: none; }
.bbp-replies .bbp-reply-header {
  background: #F1F2EC !important; }
.bbp-replies .content img {
  margin-bottom: 15px; }
.bbp-replies .bbp-topic-revision-log {
  display: none; }

.menu-forums-container {
  padding: 15px;
  border-radius: 15px;
  background: #297629 0% 0% no-repeat padding-box; }
  @media (min-width: 992px) {
    .menu-forums-container {
      top: 20px;
      position: sticky; } }
  .menu-forums-container #menu-forums li {
    border-bottom: 1px solid #63AA59; }
    .menu-forums-container #menu-forums li:last-child {
      border-bottom: none; }
    .menu-forums-container #menu-forums li a {
      display: block;
      font-size: 18px;
      font-weight: 500;
      position: relative;
      padding: 20px 15px;
      white-space: nowrap;
      text-decoration: none;
      color: #FFF !important; }
      .menu-forums-container #menu-forums li a:before {
        content: '';
        left: 0;
        width: 100%;
        bottom: -1px;
        height: 10px;
        position: absolute;
        border-radius: 10px 10px 0px 0px; }
    .menu-forums-container #menu-forums li.current-menu-item a {
      color: #FFC607 !important; }
    .menu-forums-container #menu-forums li.current-menu-item a:before {
      background-color: #FFC607; }

.bbp-topic-started-by {
  font-size: 16px; }
  .bbp-topic-started-by img {
    margin-right: 5px;
    border-radius: 100%; }

#bbp-search-form {
  top: 20px;
  z-index: 99;
  position: sticky; }
  #bbp-search-form .form-control {
    height: 60px;
    border: 2px solid #63AA59 !important; }
    #bbp-search-form .form-control::placeholder {
      color: #63AA59; }
  #bbp-search-form .btn-show-login {
    background: #FFF;
    font-size: 10px;
    padding: 0 .8rem !important;
    border: 2px solid #63AA59 !important; }
    #bbp-search-form .btn-show-login i {
      font-size: 24px; }
    #bbp-search-form .btn-show-login:hover {
      background: #63AA59; }

form .form-group label {
  width: 100%;
  font-weight: 500;
  color: #707070;
  margin-bottom: 0.8rem !important; }
form .border-bottom {
  border-bottom-width: 3px !important;
  border-color: #F1F2EC !important;
  border-bottom-style: solid !important; }
  form .border-bottom.border-middle-grey {
    border-color: #A9B7A9 !important; }
form #bbp_topic_title {
  height: auto !important; }
form .separator {
  color: #A9B7A9; }
form.bbp-register-form .submit {
  min-width: 250px; }

label.error {
  font-size: 16px;
  color: #DB6751 !important;
  margin-top: 10px;
  font-style: italic; }
  label.error:empty {
    display: none; }

#loginModal .close {
  font-size: 24px; }
#loginModal .modal-body {
  padding: 1.5rem; }
#loginModal .modal-content {
  border-radius: 25px; }
#loginModal .close {
  top: 25px;
  right: 25px;
  position: absolute;
  outline: none !important; }

/*
  Guttenberg
*/
.wp-block-lazyblock-background-green-gradient .py-5 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important; }

.wp-image-206 {
  width: 100%;
  max-width: 560px !important; }

.bg-gradient-green {
  box-shadow: 0px 1px 10px #00000036;
  background: transparent linear-gradient(180deg, #297629 0%, #006523 100%) 0% 0% no-repeat padding-box; }
  .bg-gradient-green h3 {
    line-height: 1.3; }

.wp-block-lazyblock-image-header-full {
  color: #63AA59;
  margin-bottom: 3rem; }
  .wp-block-lazyblock-image-header-full .content {
    margin-top: -100px; }
  @media (max-width: 1199.98px) {
    .wp-block-lazyblock-image-header-full .content {
      margin-top: 0px; } }
  .wp-block-lazyblock-image-header-full strong {
    color: #297629; }

.product-tagline {
  color: #63AA59; }
  .product-tagline strong {
    color: #297629; }
  @media (max-width: 767.98px) {
    .product-tagline {
      font-size: 1rem; } }

.wp-block-lazyblock-feature-box {
  padding: 0 15px;
  text-align: center; }
  .wp-block-lazyblock-feature-box > .d-flex {
    padding-left: 15px;
    padding-right: 15px;
    background: #FFF; }
  .wp-block-lazyblock-feature-box .text {
    white-space: pre-line;
    font-weight: 700;
    color: #63AA59;
    margin-bottom: 1.5rem; }
  .wp-block-lazyblock-feature-box .img-wrapper {
    margin-bottom: 1.5rem; }
    .wp-block-lazyblock-feature-box .img-wrapper img {
      max-height: 150px; }
  .wp-block-lazyblock-feature-box .btn {
    z-index: 9;
    position: relative; }
    .wp-block-lazyblock-feature-box .btn[aria-expanded="true"] {
      background: #FFF;
      color: #40883A; }
  .wp-block-lazyblock-feature-box .collapse, .wp-block-lazyblock-feature-box .collapsing {
    margin-top: -22px; }
  .wp-block-lazyblock-feature-box .card-body {
    color: #FFF;
    font-size: 14px;
    padding-top: 50px;
    border-radius: 20px;
    background: transparent linear-gradient(155deg, #40883A 0%, #006523 100%) 0% 0% no-repeat padding-box; }
    .wp-block-lazyblock-feature-box .card-body p {
      margin-bottom: 0px; }
    .wp-block-lazyblock-feature-box .card-body ul {
      margin-left: 0px;
      padding-left: 0px; }
      .wp-block-lazyblock-feature-box .card-body ul li {
        list-style: none;
        margin-bottom: 15px;
        padding: 0px 10px 15px 10px;
        border-bottom: 1px solid #63AA59; }
        .wp-block-lazyblock-feature-box .card-body ul li:last-child {
          border-bottom: none; }
  @media (min-width: 992px) {
    .wp-block-lazyblock-feature-box {
      flex: 0 0 33.33333%;
      max-width: 33.33333%; } }
  @media (max-width: 991.98px) {
    .wp-block-lazyblock-feature-box > .d-flex {
      text-align: left;
      padding: 10px 10px;
      margin-bottom: 20px;
      border-radius: 15px;
      box-shadow: 0px 3px 6px #00000029;
      z-index: 10;
      position: relative; }
    .wp-block-lazyblock-feature-box .img-wrapper {
      margin-bottom: 0px;
      padding: 0px 10px; }
      .wp-block-lazyblock-feature-box .img-wrapper img {
        width: 55px; }
    .wp-block-lazyblock-feature-box .text {
      white-space: normal;
      margin-bottom: 0px; }
    .wp-block-lazyblock-feature-box .btn {
      max-width: 150px;
      text-align: left;
      padding: 0.7rem 1rem; }
    .wp-block-lazyblock-feature-box .fa-angle-down {
      transform: rotate(-90deg); }
    .wp-block-lazyblock-feature-box .collapse, .wp-block-lazyblock-feature-box .collapsing {
      margin-top: -40px;
      margin-bottom: 15px; } }
  @media (max-width: 767.98px) {
    .wp-block-lazyblock-feature-box .text {
      font-size: 14px;
      max-width: 120px; }
    .wp-block-lazyblock-feature-box .btn {
      max-width: 120px;
      font-size: 12px;
      padding: 0.7rem .5rem; } }

.wp-block-lazyblock-tab-shortcode .nav-pills {
  max-width: 700px; }
  .wp-block-lazyblock-tab-shortcode .nav-pills .nav-link {
    border: 2px solid #63AA59; }
    @media (max-width: 767.98px) {
      .wp-block-lazyblock-tab-shortcode .nav-pills .nav-link {
        padding: .4rem 1rem; } }

.wp-block-lazyblock-review .review {
  height: 78px;
  position: relative;
  overflow: hidden;
  transition: height 0.35s ease; }
  .wp-block-lazyblock-review .review.show {
    height: auto; }
    .wp-block-lazyblock-review .review.show:after {
      display: none; }
  .wp-block-lazyblock-review .review:after {
    cursor: pointer;
    font-size: 16px;
    color: #63AA59;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 200px;
    font-weight: bold;
    height: 23px;
    content: "Lihat Selengkapnya";
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 20%); }
  @media (max-width: 991.98px) {
    .wp-block-lazyblock-review .review {
      height: 80px; }
      .wp-block-lazyblock-review .review:after {
        width: 150px;
        height: 14px;
        font-size: 12px; } }

.wp-block-separator {
  border-top: 5px solid #F4F3F2; }

@media (min-width: 1200px) {
  .container .wp-block-separator {
    width: calc(100% + 160px);
    margin-left: -80px; } }

.wp-block-lazyblock-review {
  margin-bottom: 2.5rem; }

.wp-block-lazyblock-store-link {
  display: flex;
  padding-left: 3%;
  padding-right: 3%;
  text-align: center;
  flex-direction: row;
  justify-content: flex-end;
  margin-bottom: 1rem; }
  @media (min-width: 768px) {
    .wp-block-lazyblock-store-link {
      margin-bottom: 0px;
      flex: 0 0 33.33333%;
      max-width: 33.33333%;
      flex-direction: column; } }
  .wp-block-lazyblock-store-link img {
    max-width: 80%; }
  @media (max-width: 991.98px) {
    .wp-block-lazyblock-store-link {
      padding-top: 1rem;
      align-items: center;
      justify-content: space-between;
      border-top: 1px solid #F1F2EC; }
      .wp-block-lazyblock-store-link .btn {
        min-width: 150px; } }
  @media (max-width: 767.98px) {
    .wp-block-lazyblock-store-link img {
      max-width: 118px; } }

.wp-block-lazyblock-penyajian-box {
  padding: 15px;
  font-size: 22px;
  text-align: center;
  border-radius: 25px;
  color: #40883A;
  border: 3px solid #C1DD8C; }
  .wp-block-lazyblock-penyajian-box .heading-wrapper {
    display: block;
    margin-top: -50px;
    margin-bottom: 10px; }
  .wp-block-lazyblock-penyajian-box .heading {
    color: #FFF;
    font-weight: bold;
    padding: 15px 20px;
    border-radius: 25px;
    display: inline-block;
    background: #63AA59; }
  .wp-block-lazyblock-penyajian-box img {
    width: 100%;
    max-width: 800px; }
  @media (max-width: 991.98px) {
    .wp-block-lazyblock-penyajian-box {
      font-size: 16px; }
      .wp-block-lazyblock-penyajian-box .heading-wrapper {
        margin-top: -44px; } }

/* input file style */
.input-file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1; }
  .input-file + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer; }
    .input-file + .js-labelFile .icon:before {
      content: "\f093"; }
    .input-file + .js-labelFile.has-file .icon:before {
      content: "\f00c";
      color: #5AAC7B; }

#editprofile .avatar {
  width: 240px; }
  #editprofile .avatar .btn-tertiary {
    position: absolute;
    top: 0;
    left: 0; }
  #editprofile .avatar .fa-camera {
    opacity: 0;
    color: #FFF;
    font-size: 40px;
    transition: opacity .2s ease-in-out; }
  #editprofile .avatar:hover .fa-camera {
    opacity: 1; }
#editprofile .submit {
  min-width: 250px; }

/*# sourceMappingURL=main.css.map */
